@font-face {
	font-family: 'Nimbus Sans';
	src:  url('fonts/NimbusSans-Light.woff2') format('woff2'),
	      url('fonts/NimbusSans-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Nimbus Sans';
	src:  url('fonts/NimbusSans.woff2') format('woff2'),
	      url('fonts/NimbusSans.woff') format('woff');
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: 'Nimbus Sans';
	src:  url('fonts/NimbusSansLBold.woff2') format('woff2'),
	      url('fonts/NimbusSansLBold.woff') format('woff');
	font-style: normal;
	font-weight: bold;
}